
.ssr_template
{text-align:left;
 font-family:montserrat,sans-serif; 
 font-size:0.9em; margin:0; 
line-height:normal;}
.ssr_page
{margin:auto; 
text-align:left;
}
.ssr_topnav
{font-family:montserrat, sans-serif;
font-size:0.9em;font-weight: 400;
font-style: italic;
}
.normal
{font-family: montserrat,sans-serif;
font-size: 0.9em;
padding:1%;
line-heigh:400;
text-align:left;
font-weight: normal;
}



pz
	{font-family:poppins;font-size:1em;color:#049989;font-weight:500;line-height:1.3;}
	pg
	{font-family:'Racing Sans One', cursive;font-weight:400;}
pc
	{font-family:poppins;font-size:1em;color:#A80560;font-weight:500;line-height:1.3;}
	li {font-family:poppins;font-size:1em;color:#00000D;font-weight:400;}
li     {font-family:poppins;font-size:1em;font-weight:400;color:##10133F;}

.ssr_price {font-family:montserrat,sans-serif;font-style: italic;}
p2
	{display: inline-block; 
font-family: Bangers;
font-weight: 400; 
word-spacing: 6px; 
letter-spacing: 4px; 
text-align: left; 
		line-height:1.8;
clear: both; 
padding-top: 10px; 
padding-bottom: 5px; 
padding-left: 30px;
text-shadow: rgb(204, 204, 204) 0px 1px 0px, rgb(201, 201, 201) 0px 2px 0px, rgb(187, 187, 187) 0px 3px 0px, rgb(185, 185, 185) 0px 4px 0px, rgb(170, 170, 170) 0px 5px 0px, rgba(0, 0, 0, 0.098) 0px 6px 1px, rgba(0, 0, 0, 0.098) 0px 0px 5px, rgba(0, 0, 0, 0.298) 0px 1px 3px, rgba(0, 0, 0, 0.2) 0px 3px 5px, rgba(0, 0, 0, 0.247) 0px 5px 10px, rgba(0, 0, 0, 0.2) 0px 10px 10px, rgba(0, 0, 0, 0.15) 0px 20px 20px;
color: rgba(27,127,247,1.00); 
		font-size: 2.1em;}
	p3
	{display: inline-block; font-family: Bangers; font-weight: 300; word-spacing: 5px; letter-spacing: 3px; text-align: left; clear: both; padding-top: 10px; padding-bottom: 5px; padding-left: 30px; text-shadow: rgb(204, 204, 204) 0px 1px 0px, rgb(201, 201, 201) 0px 2px 0px, rgb(187, 187, 187) 0px 3px 0px, rgb(185, 185, 185) 0px 4px 0px, rgb(170, 170, 170) 0px 5px 0px, rgba(0, 0, 0, 0.098) 0px 6px 1px, rgba(0, 0, 0, 0.098) 0px 0px 5px, rgba(0, 0, 0, 0.298) 0px 1px 3px, rgba(0, 0, 0, 0.2) 0px 3px 5px, rgba(0, 0, 0, 0.247) 0px 5px 10px, rgba(0, 0, 0, 0.2) 0px 10px 10px, rgba(0, 0, 0, 0.15) 0px 20px 20px;color: rgb(0, 240, 55); font-size: 2.35em;}

p4
	{display: inline-block; 
font-family: Bangers;
font-weight: 300; 
word-spacing: 6px; 
letter-spacing: 4px; 
text-align: left; 
		line-height:1.5;
clear: both; 
padding-top: 10px; 
padding-bottom: 5px; 
padding-left: 30px;
text-shadow: rgb(204, 204, 204) 0px 1px 0px, rgb(201, 201, 201) 0px 2px 0px, rgb(187, 187, 187) 0px 3px 0px, rgb(185, 185, 185) 0px 4px 0px, rgb(170, 170, 170) 0px 5px 0px, rgba(0, 0, 0, 0.098) 0px 6px 1px, rgba(0, 0, 0, 0.098) 0px 0px 5px, rgba(0, 0, 0, 0.298) 0px 1px 3px, rgba(0, 0, 0, 0.2) 0px 3px 5px, rgba(0, 0, 0, 0.247) 0px 5px 10px, rgba(0, 0, 0, 0.2) 0px 10px 10px, rgba(0, 0, 0, 0.15) 0px 20px 20px;
color:#FF5700; 
		font-size: 2.5em;}

	

/* general */
body		{ margin:0; padding:0;}
.ssr_template *	{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
.ssr_template  	{ width:100%; }
.ssr_page 	{ width:98%; max-width:1000px; }
.ssr_page p 	{ margin-top: 0; } 
.ssr_clear 	{ clear:both; height:1px; font-size:1px; }


/* global fonts */
.ssr_template	{ } /* hard-coded in HTML as font-family:montserrat,sans-serif;Contrail+One|Libre+Barcode+128+Text|Montserrat|Racing+Sans+One font-size:16px; */
.ssr_page	{ } /* can modify globally in ssr_page or set individually below */







.sse_banner,	
.ssr_photos,
.ssr_tabs,
.ssr_colorbar,	 
.ssr_topnav,
.ssr_bottomnav,

.ssr_promo_content,
.ssr_tabs ul.tabtops > li > div /* tab content */ { font-family:arial; } 




/* ======= fonts and colors =========*/

/* custom colors */

/* [custom,#FFFFFF,#000000,#FFFFFF,#000000,#6AA3F9,#590A5D,#44E806,#0C9A33,#FFFFFF,#F4792F] https://www.ecommerce-photo.maggroup-thehappystores.com/images/2019/05/26/background-glowglow-blue-400-300px-ebay-baner.png */
.ssr_template,
.ssr_page	{ background-color:#FFFFFF; color:#000000; }
.ssr_banner	{ background-color:#FFFFFF; color:#000000; }
.ssr_title	{ color:#000000; }
.ssr_price 	{ color:#44E806; }
.ssr_sku 	{ color:#888; }


/* animated colors: top-bottom nav, buttons, menus */  
/* desc & tab colors are in tab section */
.ssr_topnav li:hover span 	{ background-color:#6156AB; color:#FFFFFF; }
.ssr_topnav li ul 		{ background-color:#FFFFFF; color:#000000; border:1px solid silver; }
.ssr_topnav li ul li 		{ border-bottom:1px dotted silver; }
.ssr_topnav li ul li a  	{ background-color:transparent; color:#000000; }
.ssr_topnav li ul li a:hover  	{ color: #44E806; }
.ssr_topnav a   		{ color:#FFFFFF; }
.ssr_colorbar,
.ssr_topnav, 
.ssr_bottomnav, 
.ssr_buttons a		  { background-color:#6156AB; color:#FFFFFF; border-bottom:3px solid #44E806; border-top:1px solid #F4792F;}
.ssr_buttons a:hover  	  { border-bottom-color:silver; background-image:none; }

@media (min-width: 100px) {
	.ssr_buttons a, 
	.ssr_colorbar,
	.ssr_topnav,
	.ssr_bottomnav{ 
	  	background-image: -webkit-linear-gradient( #6AA3F9, #590A5D); 
	  	   background-image: -moz-linear-gradient( #6AA3F9, #590A5D); 
	  	     background-image: -o-linear-gradient( #6AA3F9, #590A5D); 
	  	        background-image: linear-gradient( #6AA3F9, #590A5D); 
	}
	.ssr_topnav ul 		{ background-color:#FFFFFF; color:#000000; }
	.ssr_topnav li span 	{ border-top:1px solid silver; color:black;  }
	.ssr_topnav li ul li a 	{ background-color:#FFFFFF; color:#000000;; }
}

@media (min-width: 650px) {
	.ssr_topnav li span 	{ color:#FFFFFF; } /* nav converts to doplist */
}



/* layering */
.ssr_banner 	{ position:relative; z-index:1; }
.ssr_topnav 	{ position:relative; z-index:7; }
.ssr_topnav ul	{ z-index:13; }
.ssr_central  	{ position:relative; z-index:6; }
  .ssr_title	{ position:relative; z-index:1; }
  .ssr_content	{ position:relative; z-index:2; }
  .ssr_column	{ position:relative; z-index:3; }
    .ssr_photos	{ position:relative; z-index:3; }
    .ssr_video	{ position:relative; z-index:4; }
.ssr_promo 	{ position:relative; z-index:5; }
.ssr_termtabs 	{ position:relative; z-index:4; }
.ssr_bottomnav 	{ position:relative; z-index:2; }
.ssr_icon  	{ z-index:8; }
.ssr_cover  	{ z-index:9; }


/* arrangement */
.ssr_title  { float:none; }
.ssr_column { float:none; }
.ssr_inline { float:none; width:100% !important; height:auto; margin:auto; }

@media (min-width: 100px) {
	.ssr_title,
	.ssr_column,
	.ssr_content{ float:none; }
}
@media (min-width: 650px) {
	.ssr_title,
  	.ssr_content { float:right; clear:right; }
	.ssr_column { float:left; clear:left; }
}

/* ======= top banner and nav menu =========*/

/* top banner area */
  .ssr_banner { background-position:left top; background-repeat:repeat; background-image:url("https://www.ecommerce-photo.maggroup-thehappystores.com/images/2019/05/26/background-glowglow-blue-400-300px-ebay-baner.png");
 -webkit-background-size:auto;
    -moz-background-size:auto;
      -o-background-size:auto;
         background-size:auto; }
  .ssr_banner:before{
	content:"";
	display:block;
	float:left;
	width:0px; 
	padding-top:0; 
  } 
  .ssr_logobox { float:left; width:50%; }
  .ssr_logomobile { width:100%; display:none;}
  .ssr_logofull { width:100%; }
  .ssr_bannertext { /* changing the text or font will require new sizes */
		text-align:center; margin:auto; line-height:1em; font-size:; 
		padding:0; padding-top:; padding-bottom:; 
		text-shadow:2px 4px 4px rgba(0,0,0,.5); } 

  @media (min-width: 100px) {
	.ssr_logobox { width:100%; }
	.ssr_logofull { display:none; }
	.ssr_logomobile{ display:block; }
  }
  @media (min-width: 550px) {
	.ssr_logobox { width:100%; }
	.ssr_logofull { display:block; }
	.ssr_logomobile{ display:none; }
  }
  @media (min-width: 1000px) {
	.ssr_bannertext { font-size:; } /* calculated */
  }

/* top & bottom nav bars */
.ssr_topnav    { clear:both; font-size:1em;  line-height:2em; height:2em; margin-bottom:.5em; }
.ssr_bottomnav { clear:both; font-size:.8em; line-height:2em; height:2.5em; margin-top:.5em; text-align:center;  }

  /* top nav */
  .ssr_topnav 	 { 
		  -webkit-box-sizing:content-box; 
		     -moz-box-sizing:content-box; 
			  box-sizing:content-box; 
	}
  .ssr_topnav a		{ display:block; text-decoration:none; }
  .ssr_topnav span 	{ display:none; text-align:left; cursor:pointer; margin:0 .25em; } 
  .ssr_topnav ul 	{ position:relative; padding:0; margin:0; }
  .ssr_topnav li 	{ position:relative; display:block; float:left; list-style-type:none; }
  .ssr_topnav li span 	{ xxdisplay:block; text-align:center; margin:0; xxpadding: .2em .3em; }
  .ssr_topnav li ul 	{ xxposition:absolute; left:0px; display:none; }
  .ssr_topnav li ul li	{ position:relative; float:none; width:100%; } 
  .ssr_topnav li ul li a  { padding: 0 5%; white-space:nowrap; }
  .ssr_topnav li:hover ul { display:block; }
  .ssr_topnav li ul li:last-child { border-bottom:0px; }
  .ssr_topnav li u { float:right; text-decoration:none; display:none; }
  .ssr_topnav ul { 
		-webkit-box-shadow:0px 3px 3px 0px rgba(0,0,0,.5);
		   -moz-box-shadow:0px 3px 3px 0px rgba(0,0,0,.5);
			box-shadow:0px 3px 3px 0px rgba(0,0,0,.5);
	}


  @media (min-width: 100px) {
	.ssr_menu1 li,
	.ssr_menu2 li,
	.ssr_menu3 li,
	.ssr_menu4 li,
	.ssr_menu5 li,
	.ssr_menu6 li,
	.ssr_menu7 li,
	.ssr_menu8 li,
	.ssr_menu9 li,
	.ssr_menu10 li{ width:100%;  }
	.ssr_topnav 		{ padding:.3em; }
	.ssr_topnav span 	{ display:block; white-space:normal; } 
	.ssr_topnav ul 		{ display:none; position:absolute; font-size:.9em; line-height:2.5em; top:100%; left:0px; width:49%; border:1px solid silver; }
	.ssr_topnav li 		{ margin-bottom:0; }
	.ssr_topnav li span 	{ text-align:left; border-top:1px solid silver; padding:.2em .3em; }
	.ssr_topnav li ul 	{ position:absolute; font-size:1em; line-height:2.9em; top:0; left:99%; width:100%; border:1px solid silver; }
	.ssr_topnav li ul li 	{ width:100%; margin-bottom:0px; }
	.ssr_topnav li ul li a 	{ padding:0 3%; }
	.ssr_topnav:hover ul 	{ display:block; } 
	.ssr_topnav:hover li ul { display:none;} 
	.ssr_topnav li:hover ul { display:block; }
	.ssr_topnav li:active ul { display:block; }
	.ssr_topnav li:last-child ul,
	.ssr_topnav li:first-child ul { right:auto; left:99%; } /*menu list rotates with flyouts*/
	.ssr_topnav li u {display:inline; }
  }
  @media (min-width: 650px) {
	.ssr_menu1 li,
	.ssr_menu2 li,
	.ssr_menu3 li,
	.ssr_menu4 li,
	.ssr_menu5 li  { width:20%; } /* number of menu drops across top starting with 5 */
	.ssr_menu6 li  { width:16.6%; } .ssr_menu6>li:last-child { width:17%; }
	.ssr_menu7 li  { width:14.1%; } .ssr_menu7>li:last-child { width:15.4%; }
	.ssr_menu8 li  { width:12.4%; } .ssr_menu8>li:last-child { width:13.2%; }
	.ssr_menu9 li  { width:11%; }   .ssr_menu9>li:last-child { width:12%; }
	.ssr_menu10 li { width:10%; }
	.ssr_topnav 		{ padding:0em;}
	.ssr_topnav span 	{ display:none; white-space:nowrap; }
	.ssr_topnav li 		{ margin-bottom:2px; }
	.ssr_topnav ul 		{ display:block; position:relative; font-size:.9em; line-height:2.2em; top:0; width:100%; border:0; }
	.ssr_topnav li span 	{ display:block; text-align:center; border-top:0; padding:0 .3em; }
	.ssr_topnav li ul 	{ position:absolute; font-size:.9em; line-height:2.4em; left:0; top:100%; width:180%; border:1px solid silver;}
	.ssr_topnav li ul li 	{ width:100%; margin-bottom:0px; }
	.ssr_topnav li ul li a 	{ padding: 0 5%; }
	.ssr_topnav:hover ul 	{ } 
	.ssr_topnav:hover ul li ul{ } 
	.ssr_topnav li:last-child ul { left:auto; right:0%; }
	.ssr_topnav li:first-child ul { left:0%; right:auto; }  /* to override last-child if only one element */
	.ssr_menu2 li:last-child ul,
	.ssr_menu3 li:last-child ul,
	.ssr_menu4 li:last-child ul { left:0%; right:auto; }
	.ssr_topnav li u { display:none; }

  }
  @media (min-width: 800px) {
	.ssr_topnav ul 		{ font-size:1em; line-height:2em;  }
	.ssr_topnav li ul	{ line-height:2.2em;  }
  }

/* ======== central content ==========*/

/* content column */

.ssr_content 	{ width:90%; margin:auto; padding-top:.5em; }
.ssr_title 	{ font-size:1.5em; line-height:1.25em; margin:0px; padding:.5em 0; width:100%; }
.ssr_price 	{ font-size:1.5em; font-weight:normal; margin:0; padding:.5em; }
.ssr_sku 	{ font-size:1.9em; margin:0; padding:.3em;font-family: 'Libre Barcode 128 Text', cursive;  }
#ssr_buttons 	{ margin-top:.5em; }
.ssr_buttons 	{ clear:both; xxtext-align:center; }
.ssr_buttons a 	{ display:inline-block; width:47.6%; max-width:200px; margin-right:2px; margin-bottom:5px; text-decoration:none; text-align:center; font-size:.8em; line-height:2em; font-weight:bold; white-space:nowrap; 
	-webkit-border-radius: 2em;
	   -moz-border-radius: 2em;
	   	border-radius: 2em;
}

.ssr_buttons div{ position:relative; width:2em; height:2em; margin:2px 5px; overflow:hidden; }
.ssr_buttons img{ position:absolute; left:0; top:0; }
.ssr_buttons div { float:left; }


/* custom promo */
.ssr_promo 	  { overflow:hidden; width:100%; clear:both; } 
.ssr_colorbar	  { height:2.5em; font-size:.9em; line-height:2.25em; margin:0; text-align:center; } /*flush with content*/
.ssr_center	  { text-align:center; }
.ssr_promo_content{ }

@media (min-width: 100px) {
  .ssr_buttons a { margin-bottom:15px;}
  .ssr_buttons div { width:3em; height:3em;}  
  .ssr_title,
  .ssr_column,
  .ssr_content{ width:100%; height:auto; margin:auto; }
}

@media (min-width: 650px) {
  .ssr_buttons a { margin-bottom:5px; }
  .ssr_buttons div { width:2em; height:2em; }
  .ssr_title,
  .ssr_column,
  .ssr_content { width:49%; }
}



/* ======= photo gallery=========*/

/* photo colors and borders */
.ssr_photos { border:0; } /* gallery outer border */
.ssr_photos { background-color:transparent; } /* gallery background color */
.ssr_photos .pic_sm img { border:1px solid silver; border-color: #eee #bbb #bbb #eee; } /* thumbnail border */
.ssr_photos .pic_lg img { border:1px solid silver; border-color: #eee #bbb #bbb #eee; } /* main photo border */
.ssr_photos.ssr_framed .pic_sm img,
.ssr_photos.ssr_framed .pic_lg img,
.ssr_photos.ssr_wire .pic_sm img,
.ssr_photos.ssr_wire .pic_lg img { border:0; }
.ssr_photos.ssr_wire .pic_sm div { border:1px solid #ddd; } /* thumbnail border */



.ssr_photos.ssr_wire .pic_lg div { border:1px solid #ddd; } /* main photo border */
.ssr_photos .pic_set:hover .pic_sm div { border:1px solid red; opacity:.5; } /* thumbnail hover border color */
.ssr_photos .pic_sm div, 
.ssr_photos .pic_lg div { background-color:transparent; } /* cell matting background color */
.ssr_photos .pic_caption { color:#333; } /* gallery text color */

/* photo shadows and corners */
.ssr_photos.ssr_rounded .pic_sm img { border-radius:6px;  } /* image corners */
.ssr_photos.ssr_rounded .pic_lg img { border-radius:20px; } /* image corners */
.ssr_photos.ssr_framed .pic_sm div, 
.ssr_photos.ssr_framed .pic_lg div,
.ssr_photos.ssr_rounded img,
.ssr_photos.ssr_square img { /* image or cell shadows */
	-webkit-box-shadow:0px 3px 3px 0px rgba(0,0,0,.5);
	   -moz-box-shadow:0px 3px 3px 0px rgba(0,0,0,.5);
		box-shadow:0px 3px 3px 0px rgba(0,0,0,.5);
}

/* photo captions */
.ssr_photos .pic_caption { clear:both; text-align:center; font-size:.7em; line-height:2em;  }

/* photo sizing, matting, and margins */
.ssr_photos { width:100%; max-width:480px; margin-bottom:1em; } 
.ssr_photos .pic_gal { width:100%;  }
.ssr_photos .pic_gal .pic_gal_cells { width:100%; } /* sets padding around entire gallery */
.ssr_photos .pic_gal_3 .pic_sm { width:33.33%; padding-top: 33.33%; } /* #of pics per side, square aspect */
.ssr_photos .pic_gal_4 .pic_sm { width:25.00%; padding-top: 25.00%; }
.ssr_photos .pic_gal_5 .pic_sm { width:20.00%; padding-top: 20.00%; }
.ssr_photos .pic_gal_6 .pic_sm { width:16.66%; padding-top: 16.66%; }
.ssr_photos .pic_gal_7 .pic_sm { width:14.28%; padding-top: 14.28%; }
.ssr_photos .pic_gal_8 .pic_sm { width:12.50%; padding-top: 12.50%; }
.ssr_photos .pic_lg { width:100%; padding-top: 100%; } /* square aspect */

.ssr_photos .pic_horiz.pic_gal_3 .pic_sm { padding-top: 26.15%;} /* horiz aspect: 78.45/cnt */
.ssr_photos .pic_horiz.pic_gal_4 .pic_sm { padding-top: 19.61%;}
.ssr_photos .pic_horiz.pic_gal_5 .pic_sm { padding-top: 15.69%;}
.ssr_photos .pic_horiz.pic_gal_6 .pic_sm { padding-top: 13.24%;}
.ssr_photos .pic_horiz.pic_gal_7 .pic_sm { padding-top: 11.21%;}
.ssr_photos .pic_horiz.pic_gal_8 .pic_sm { padding-top: 09.81%;}
.ssr_photos .pic_horiz .pic_lg { padding-top: 76.2%; } /* horiz aspect: 75% + padding */

.ssr_photos .pic_vert.pic_gal_3 .pic_sm { padding-top: 42.50%; } /* vert aspect: 127.50/cnt */
.ssr_photos .pic_vert.pic_gal_4 .pic_sm { padding-top: 31.88%; }
.ssr_photos .pic_vert.pic_gal_5 .pic_sm { padding-top: 25.50%; }
.ssr_photos .pic_vert.pic_gal_6 .pic_sm { padding-top: 21.25%; }
.ssr_photos .pic_vert.pic_gal_7 .pic_sm { padding-top: 18.21%; }
.ssr_photos .pic_vert.pic_gal_8 .pic_sm { padding-top: 15.94%; }
.ssr_photos .pic_vert .pic_lg { padding-top: 131.25%; } /* vert aspect: 133% - padding;*/

.ssr_photos .pic_sm div { width:93%; height:93%; margin:3%;} /* thumbnail separation */
.ssr_photos .pic_sm img { max-width:96%; max-height:96%; } /* sets margin around frameless thumbnail */

.ssr_photos .pic_lg img { max-width:98%; max-height:98%; } /* sets margin around frameless large photo */
.ssr_photos.ssr_wire .pic_sm img { max-width:90%; max-height:90%; } /* sets margin around thumbnail */
.ssr_photos.ssr_wire .pic_lg img { max-width:98%; max-height:98%; } /* sets margin around large photo */
.ssr_photos.ssr_framed .pic_sm img { max-width:86%; max-height:86%; } /* sets margin/matting around thumbnail */
.ssr_photos.ssr_framed .pic_lg img { max-width:96%; max-height:96%; } /* sets margin/matting around large photo */

/* photo gallery structural */
.ssr_photos, .ssr_photos * { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
.ssr_photos, .ssr_photos .pic_gal { position:relative; margin:auto; }
.ssr_photos .pic_gal_cells { position:relative; left:0; top:0; bottom:0; right:0; margin:auto; }
.ssr_photos img { position:absolute; width:auto; height:auto; left:0; top:0; bottom:0; right:0; margin:auto; }
.ssr_photos .pic_sm { position:relative; float:left; display:block; }
.ssr_photos .pic_lg { position:absolute; display:none; left:0%; top:0%; z-index:1; }
.ssr_photos .pic_sm div, 
.ssr_photos .pic_lg div { position:absolute; overflow:hidden; left:0%; top:0%; right:0%; bottom:0%; } 
.ssr_photos .pic_lg { display:none; }
.ssr_photos .pic_lg.pic_main { position:relative; display:block; float:left; z-index:0; } /* turn on default large photo */
.ssr_photos .pic_main { visibility:hidden; }
.ssr_photos input { position:absolute; top:0; left:0; visibility:hidden; }
.ssr_photos input:checked + label + div.pic_lg { display:block }
.ssr_photos input:checked + label { opacity:.5; }


/*



@media (min-width: 100px) {
  .ssr_video,
  .ssr_photos { width:100%; height:auto; margin:auto; }
}
@media (min-width: 650px) {
  .ssr_video,
  .ssr_photos { width:49%; }
}
*/

/* =========== desc tabs & term tabs ==============*/

.ssr_terms_full	  { width:80%; margin:auto; /* for older ie */}
.ssr_termtabs 	  { position:relative; height:auto; margin:0px; clear:both; margin:auto; margin-bottom:10px; zoom:1; }
.ssr_singletab 	  { position:relative; top:0; height:auto; overflow-y:auto; }



/* TabTop IndexCards styles */
/* all styles are ">" limited to avoid styling inner content */

/* tab sizes */
.ssr_tabs { width:100%; height:17.25em; } /* base font size is 16px for em-scaling */
.ssr_tabs div.tabtops { width:100%; max-width:auto; }
.ssr_tabs ul.tabtops > li { height:2.25em; } 
.ssr_tabs ul.tabtops > li > label > h2 { font-size:.9em; line-height:2.25em;  } 
.ssr_tabs ul.tabtops > li > div { font-size:1em; height:15em; top:2.25em;  }
.ssr_tabs ul.tabtops > li > div > div { font-size:1em; }


/* tab colors and decoration */

.ssr_tabs { }
.ssr_tabs div.tabtops { border: 1px solid #F4792F; border-top:0; }
.ssr_tabs ul.tabtops > li { }


.ssr_tabs ul.tabtops > li > label > h2 { /* inactive tab tops */
	text-align:center;  
	font-weight:bold;
	border-radius:0;
	border-top:1px solid;
	border-bottom:3px solid;
	}

.ssr_tabs ul.tabtops > li > label > h2,
.ssr_tabs.tab1 ul.tabtops > li > label > h2,
.ssr_tabs.tab1 ul.tabtops > li > label:hover > h2,
.ssr_tabs.tab1 ul.tabtops > li > input:checked + label > h2,

.ssr_tabs.tab1 ul.tabtops > li > input:checked:hover + label > h2 { /* inactive and single tabs */
	color:#FFFFFF;
	border-top-color: #F4792F;  
	border-bottom-color: #44E806; 
	background-color: #6156AB; 
	background-image: -webkit-linear-gradient( #6AA3F9, #590A5D); 
	background-image:    -moz-linear-gradient( #6AA3F9, #590A5D); 
	background-image:      -o-linear-gradient( #6AA3F9, #590A5D); 
	background-image:         linear-gradient( #6AA3F9, #590A5D); 
	}

.ssr_tabs ul.tabtops > li > label:hover > h2 { /* hover tab top */
	background-image:none; 
	background-color:#7567CD;
	color:#FFFFFF; 
	border-bottom-color:#44E806;  
	}
.ssr_tabs ul.tabtops > li > input:checked + label > h2 { /* select active tab */
	background-color:#FFFFFF;
	color:#000000;
	border-bottom-color:#FFFFFF; 
 	background-image: -webkit-linear-gradient( #0C9A33,#FFFFFF); 
  	background-image:    -moz-linear-gradient( #0C9A33,#FFFFFF); 
  	background-image:      -o-linear-gradient( #0C9A33,#FFFFFF); 
  	background-image:         linear-gradient( #0C9A33,#FFFFFF); 
	z-index:3;
	}
.ssr_tabs ul.tabtops > li > input:checked:hover + label > h2 { /* hover active tab */
	background-image:none; 
	background-color:#FFFFFF; 
	color:#000000; 
	border-bottom-color:#FFFFFF;  
	z-index:3;
	}


.ssr_tabs ul.tabtops > li > div  {  /* set content background */
 	background-color:#FFFFFF; 
	}
.ssr_tabs ul.tabtops > li > div > div  { /* set content text attributes */
	color:#000000; 
 	line-height:125%;
	font-weight:normal;
	text-align:left;
	}

@media(max-width:480px){
  /* mobile tab colors */
  .ssr_tabs ul.tabtops > li > label > h2,
  .ssr_tabs ul.tabtops > li > input:checked + label > h2, /* select active tab */
  .ssr_tabs ul.tabtops > li > input:checked:hover + label > h2 { /* hover active tab */
	background-color:#6156AB; 
	border-bottom-color:#44E806;
	color:#FFFFFF; 
	}
  .ssr_tabs ul.tabtops > li > input:checked + label > h2,
  .ssr_tabs ul.tabtops > li > input:checked:hover + label > h2 {
	background-image: -webkit-linear-gradient( #6AA3F9, #590A5D); 
	background-image:    -moz-linear-gradient( #6AA3F9, #590A5D); 
	background-image:      -o-linear-gradient( #6AA3F9, #590A5D);
	background-image:         linear-gradient( #6AA3F9, #590A5D); 
	}
}

@media(min-width:481px){
  .ssr_tabs ul.tabtops > li > div { 
	-webkit-box-shadow:0px 3px 3px 0px rgba(0,0,0,.5);
	   -moz-box-shadow:0px 3px 3px 0px rgba(0,0,0,.5);
		box-shadow:0px 3px 3px 0px rgba(0,0,0,.5);
	}
}




/* tab structure */
.ssr_tabs.tab0 { display:none; }
.ssr_tabs.tab1 ul.tabtops > li { width:100%; }
.ssr_tabs.tab2 ul.tabtops > li { width:50%; }
.ssr_tabs.tab3 ul.tabtops > li { width:33.33%; }
.ssr_tabs.tab4 ul.tabtops > li { width:25%; }
.ssr_tabs.tab5 ul.tabtops > li { width:20%; }
.ssr_tabs.tab6 ul.tabtops > li { width:16.66%; }
.ssr_tabs.tab7 ul.tabtops > li { width:14.28%; }
.ssr_tabs.tab8 ul.tabtops > li { width:12.5%; }
.ssr_tabs ul.tabtops > li { margin-right:0%; }
.ssr_tabs ul.tabtops > li:last-child { margin-right:0%; } 


.ssr_tabs {
	position:relative; 
	padding:0;
	margin-top:1.5em;
	margin-bottom:1.5em;
	}
.ssr_tabs div.tabtops { 
	position:relative;
	height:100%; 

	margin:auto; 
	-webkit-box-sizing:content-box; 
	   -moz-box-sizing:content-box; 
		box-sizing:content-box; 
	}

.ssr_tabs ul.tabtops{
	position:absolute;
	width:100%; 
	height:auto; 
	top:0px;

	left:0px;
	margin:0px; 
	padding:0px;
	}
.ssr_tabs ul.tabtops > li { 
	list-style:none;
	float:left; 
	margin-left:0;
	text-align:center;
	}

.ssr_tabs ul.tabtops > li > input { /* hide radio elements */ 
	visibility:hidden; 
	position:absolute; 
	top:1em; 
	left:2em; 
	}
.ssr_tabs ul.tabtops > li > label {
	margin:0; padding:0; border:0;
	}
.ssr_tabs ul.tabtops > li > label > h2 {
	position:relative; 
	display:block;
	xxheight:100%; 
	margin:0px; 
	padding:0px;
	overflow:hidden;
	cursor:pointer;
	z-index:1; 
	}
.ssr_tabs ul.tabtops > li > div {  /* for border and scroller */
	position:absolute; 
	left:0px;
	right:0px;
	bottom:0px;
	margin:0px; 
	padding:0px;
	overflow:auto;
	display:none;
	z-index:2; 
	}
.ssr_tabs ul.tabtops > li > div > div { /* the content */
	position:relative; 
	top:0; left:0; 
	width:auto;
	height:auto;
	max-height:none;
	overflow:visible;
	margin:.8em;
	}
.ssr_tabs ul.tabtops > li > input:checked ~ div  {
	display: block;
	}

/* single tab */
.ssr_tabs.tab1 { height:auto;  }
.ssr_tabs.tab1 div.tabtops { width:100%; max-width:none; height:auto; }
.ssr_tabs.tab1 ul.tabtops { position:relative; }
.ssr_tabs.tab1 ul.tabtops > li  { position:relative; margin-right:0;  height:auto; clear:both; float:none; }
.ssr_tabs.tab1 ul.tabtops > li > div, 
.ssr_tabs.tab1 ul.tabtops > li > div > div{ position:relative; height:auto; top:0;  float:none;}






@media(max-width:480px){
  /* tabs full width on handheld */
  .ssr_tabs.tab1 ul.tabtops > li, 
  .ssr_tabs.tab2 ul.tabtops > li, 
  .ssr_tabs.tab3 ul.tabtops > li, 
  .ssr_tabs.tab4 ul.tabtops > li, 
  .ssr_tabs.tab5 ul.tabtops > li, 
  .ssr_tabs.tab6 ul.tabtops > li, 
  .ssr_tabs.tab7 ul.tabtops > li, 
  .ssr_tabs.tab8 ul.tabtops > li { width:100%; margin-right:0; position:relative; clear:both; float:none; }

  /* tabs remove all hover states and create drop open sections */
  .ssr_tabs { height:auto;  }
  .ssr_tabs div.tabtops { width:100%; max-width:none; height:auto; }
  .ssr_tabs ul.tabtops { position:relative; }
  .ssr_tabs ul.tabtops > li { height:auto; }
  .ssr_tabs ul.tabtops > li > div { height:auto; top:0em; }

  .ssr_tabs div.tabtops ul.tabtops > li > label > h2 { position:relative; text-align:left; padding:0 .5em; line-height:2.5em; height:2.5em;  }  /* height if no doctype */
  .ssr_tabs div.tabtops ul.tabtops > li > div { position:relative; display:none; }
  .ssr_tabs div.tabtops ul.tabtops > li > div > div { overflow:visible; }

  .ssr_tabs ul.tabtops > li > input + label > h2:after {content:"+"; float:right;} 
  .ssr_tabs ul.tabtops > li > input:checked + label > h2:after{content:"\2013"; float:right; } 
  .ssr_tabs ul.tabtops > li > input:checked ~ div  { /* open content */
	display: block;
	overflow:hidden;
	animation-name: rollopen;
	animation-duration: 1s;
	}

}


@media (min-width: 100px) {
  .ssr_terms_full,
  .ssr_1col, 
  .ssr_2col,
  .ssr_3col,
  .ssr_4col,
  .ssr_5col, 
  .ssr_6col, 
  .ssr_3col:last-child, 
  .ssr_6col:last-child { width:100%; }
}
@media (min-width: 650px) {
  .ssr_terms_full { width:100%; }
  .ssr_1col { width:100%; }
  .ssr_2col { width:50.0%; }
  .ssr_3col { width:33.3%; }
  .ssr_4col { width:25.0%; }
  .ssr_5col { width:20.0%; }
  .ssr_6col { width:16.6%; }
  .ssr_3col:last-child { width:33.4%; }
  .ssr_6col:last-child { width:17.0%; }
  .ssr_full { width:100%; }

  .ssr_termtabs { margin-bottom:10px; }  
  .ssr_singletab { position:relative; top:0; height:auto; overflow-y:auto; }

}

/* tab animation code */
@keyframes rollopen{
	from { height:0px; }
	to { height:300px; }
}
/* ==============end tabs =========*/


/* tab animation code */
@keyframes rollopen{
	from { height:0px; }
	to { height:300px; }
}
/* ==============end tabs =========*/




& when not (@fullScreen) {
  padding-top: (@paddingTop * 15px);
  padding-bottom: (@paddingBottom * 15px);
}
& when (@bg-type = 'image') {
  background-image: url(@bg-value);
}
& when (@bg-type = 'color') {
  background-color: @bg-value;
}
.mbr-overlay {
  background: @overlayColor;
}
.mbr-section-title {
  letter-spacing: -1px;
  color: #232323;
}
.mbr-section-subtitle {
  color: #232323;
}
	.image1{background: @bgColor;
& when (@fullWidth = false) {
  padding-top: (@paddingTop * 10px);
  padding-bottom: (@paddingBottom * 10px);
}
.container-fluid {
  padding: 0 3rem;
}
.image-block {
  position: relative;
  margin: auto;
  & when (@fullWidth) {
    width: 100% !important;
  }
  img {
    max-width: 80%;height:auto;
  }
  .img-caption {
    width: 100%;
    padding: 1rem 1rem;
    position: absolute;
    left: 0;
    p {
      margin-bottom: 0;
    }
    & when (@captionBottom) {
      bottom: 0;
    }
    & when not (@captionBottom) {
      top: 0;
    }
  }
}
.mbr-text {
  position: relative;
}
@media (max-width: 767px) {
  .container-fluid {
    padding: 0 1rem;
  }
}
}

